.header {
    display: flex;
    justify-content: center;
    background-color: $green;
    padding: 1.5rem;
    color: $white;
    text-align: center;

    &__animation {
        padding: 1rem;
        margin: 0;
    }

    &__link {
        padding: .2rem 1rem;
        margin-right: 1rem;
        height: 100%;
        color: $white;
        text-decoration: none;
        border-radius: 1rem;
        align-self: center;
        font-size: 4rem;
    }

    &__link:active {
        background-color: $dark-green;
    }

    &__link:hover {
        background-color: $green;
    }

    &__text {
        margin: auto;
    }
}